/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

html {
    scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}

/******************************************
Header
******************************************/

.c7wp-wrap[data-c7-type="login"],
.c7wp-wrap[data-c7-type="cart"] {
    min-width: 55px;
}

.fl-menu .fl-menu-mobile-toggle.hamburger .fl-menu-icon {
    display: block;
    height: 2px;
    position: relative;
    transition: background .1s linear;
    width: 25px;
    background: #000000;
}

.fl-menu .fl-menu-mobile-toggle.hamburger .fl-menu-icon::before {
    top: 10px;
    background: #000;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    transition: all .1s linear;
    width: 100%;
}

.fl-menu .fl-menu-mobile-toggle.hamburger .fl-menu-icon::after {
    top: -10px;
    background: #000;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    transition: all .1s linear;
    width: 100%;
}

.hamburger .fl-menu-icon svg {
    display: none;
}

.fl-menu .hamburger.fl-active .fl-menu-icon {
    background: transparent;
}

.fl-menu .hamburger.fl-active .fl-menu-icon::before {
    transform: rotate(-45deg);
    top: 0;
}

.fl-menu .hamburger.fl-active .fl-menu-icon::after {
    transform: rotate(45deg);
    top: 0;
}



/******************************************
Footer
******************************************/

.footer-optin .c7-form {
	display: flex;
	align-items: flex-start;
	gap: 1.5rem;
	margin-bottom: 0;
}

.footer-optin .c7-form .c7-btn {
	margin-top: 0;
}

.footer-main p {
    margin: 0;
    padding: 10px 0;
    line-height: 1;
}

.footer-end .social-links li {
    position: relative;
    margin-left: 12px;
    margin-right: 12px;
    font-size: 24px;
}

.footer-end .social-links li::before {
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(255, 255, 255, .5);
}

.footer-end .social-links a {
    position: relative;
    text-decoration: none;
}

/******************************************
Buttons
******************************************/

.fl-builder-content .fl-button:active {
    top: 0;
}

.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
    display: inline-block;
    position: relative;
    line-height: 1;
    letter-spacing: .053em;
    border-radius: 30.5px;
    font-weight: 600;
    background-color: #78746e;
    border: solid 3px #78746e;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    -webkit-appearance: none;
    padding: 14px 40px;
}

.fl-builder-content .hollow a.fl-button,
.fl-builder-content .hollow a.fl-button:visited,
.fl-builder-content .hollow a.fl-button *,
.fl-builder-content .hollow a.fl-button:visited * {
    background-color: #fff;
	color: #78746e;
}

.fl-builder-content a.fl-button:hover,
.fl-builder-content a.fl-button:focus,
.fl-builder-content a.fl-button:hover,
.fl-builder-content a.fl-button:focus {
    border-color: #875a1c;
}

.fl-builder-content .hollow a.fl-button:hover,
.fl-builder-content .hollow a.fl-button:focus,
.fl-builder-content .hollow a.fl-button:visited:hover,
.fl-builder-content .hollow a.fl-button:visited:focus,
.fl-builder-content .hollow a.fl-button:hover *,
.fl-builder-content .hollow a.fl-button:focus * {
    color: #875a1c;
}

/******************************************
Global
******************************************/

h1 {
	text-wrap: balance;
}

/******************************************
Buttons
******************************************/

.fl-builder-content .fl-button:active {
    top: 0;
}

.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
    display: inline-block;
    position: relative;
    line-height: 1;
    letter-spacing: .053em;
    border-radius: 30.5px;
    font-weight: 600;
    background-color: #78746e;
    border: solid 3px #78746e;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    -webkit-appearance: none;
    padding: 14px 40px;
}

.fl-builder-content .hollow a.fl-button,
.fl-builder-content .hollow a.fl-button:visited {
    background-color: #fff;
}

.fl-builder-content .hollow a.fl-button *,
.fl-builder-content .hollow a.fl-button:visited * {
    color: #78746e;
}

.fl-builder-content a.fl-button:hover,
.fl-builder-content a.fl-button:focus,
.fl-builder-content a.fl-button:hover,
.fl-builder-content a.fl-button:focus {
    border-color: #875a1c;
}

.fl-builder-content .hollow a.fl-button:hover *,
.fl-builder-content .hollow a.fl-button:focus * {
    color: #875a1c;
}


/******************************************
BB Module Overrides
******************************************/

/* slideshow arrows */
.fl-slideshow-light .fl-slideshow-nav a {
    background-image: none;
    font-size: 50px;
    font-family: Balthazar;
    text-decoration: none;
    width: 4rem;
    height: 4rem;
}

.fl-slideshow-light .fl-slideshow-nav a::after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 4rem;
    height: 4rem;
    line-height: 1;
    margin-top: -1rem;
}

.fl-slideshow-image-nav-left a,
.fl-slideshow-image-nav-right a {
    background: rgba(166, 167, 170, 0.5) !important;
    aspect-ratio: 1;
}

.fl-slideshow-light .fl-slideshow-image-nav-left a::after {
    content: "‹";
}

.fl-slideshow-light .fl-slideshow-image-nav-right a::after {
    content: "›";
}

/* ordered lists (in List module) */
.fl-list-ordered .fl-list-item-icon {
    width: 4rem;
    height: 4rem;
    border: 1px solid;
    border-radius: 50%;
    text-align: center;
    margin-right: 2rem;
    font-size: 30px;
}

.fl-list-ordered .fl-list-item-icon::before {
    display: block;
    margin-top: -.4rem;
}

.fl-list-ordered .fl-list-item-content {
    margin-left: 55px;
}

/* Convert Loop Grid to Flexbox (use the variables to define the flexbox grid sizing) */
.flexbox-loop.fl-module-loop .fl-loop-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.flexbox-loop.fl-module-loop {
	opacity: 0;
	transition: opacity 0.3s ease;
}
.flexbox-loop.fl-module-loop.flexbox-ready,
body.fl-builder-edit .flexbox-loop.fl-module-loop{
	opacity: 1;
}

/* Desktop */
.flexbox-loop.fl-module-loop .fl-loop-item > * {
	flex: 0 0 calc((100% - (var(--gap-column) * (var(--columns) - 1))) / var(--columns));
	max-width: calc((100% - (var(--gap-column) * (var(--columns) - 1))) / var(--columns));
}

/* Large */
@media (max-width: 1300px) {
	.flexbox-loop.fl-module-loop .fl-loop-item > * {
		flex: 0 0 calc((100% - (var(--gap-column-large) * (var(--columns-large) - 1))) / var(--columns-large));
		max-width: calc((100% - (var(--gap-column-large) * (var(--columns-large) - 1))) / var(--columns-large));
	}
}

/* Medium */
@media (max-width: 1024px) {
	.flexbox-loop.fl-module-loop .fl-loop-item > * {
		flex: 0 0 calc((100% - (var(--gap-column-medium) * (var(--columns-medium) - 1))) / var(--columns-medium));
		max-width: calc((100% - (var(--gap-column-medium) * (var(--columns-medium) - 1))) / var(--columns-medium));
	}
}

/* Mobile */
@media (max-width: 768px) {
	.flexbox-loop.fl-module-loop .fl-loop-item > * {
		flex: 0 0 calc((100% - (var(--gap-column-responsive) * (var(--columns-responsive) - 1))) / var(--columns-responsive));
		max-width: calc((100% - (var(--gap-column-responsive) * (var(--columns-responsive) - 1))) / var(--columns-responsive));
	}
}

/******************************************
Posts / Articles
******************************************/

.fl-builder-pagination li a.page-numbers,
.fl-builder-pagination li span.page-numbers {
    text-decoration: none;
    font-weight: bold;
    color: #875a1c;
}

.fl-builder-pagination li span.current {
    font-weight: normal;
    color: #78746e;
}

.blog-title-container .author-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-title-container .author-container .author-image {
    height: 50px;
    width: 50px;
}

.blog-title-container .author-container .author-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.blog-title-container .author-container .author-desc {
    margin-bottom: 0px;
    padding-left: 20px;
}

.blog-title-container .author-container .author-desc span {
    display: block;
}

@media screen and (min-width:600px) {
    .blog-title-container .author-container .author-desc span {
        display: inline;
    }

    .blog-title-container .author-container .post-date {
        margin-left: 10px;
        border-left: 1px solid;
        padding-left: 10px;
    }

}

.blog-title-container .social-share {
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-title-container .social-share p {
    margin-bottom: 0;
}

.blog-title-container .social-share a {
    color: #626262;
    text-decoration: none;
    display: flex;
    align-items: center;
    margin-left: 15px
}

.blog-title-container .social-share span {
    font-size: 21px
}

/* special styles for X since it's a latecomer */
.blog-title-container .social-share .icon-x {
    font-size: 42px;
    margin-top: -10px;
}
footer .fl-menu .icon-x {
	font-size: 54px;
	top: -22px!important;
	left: -10px!important;
}

.single-post .blog-title-container .social-share p {
    font-size: 16px;
    margin-bottom: 0px
}

.single-post h2:not(:first-of-type) {
    margin-top: 4rem;
}

.single-post .fl-page-content p,
.single-post .fl-module-rich-text ul,
.single-post .fl-module-rich-text ol,
.single-post .fl-module-rich-text table {
    margin-bottom: 2rem;
}

.single-post .wide-image {
    aspect-ratio: 2.13 / 1;
    object-fit: cover;
    border: 5px solid #fff;
}

.wp-caption {
    background: transparent;
    border: none;
}

.wp-caption p.wp-caption-text {
    padding-top: .75rem;
    font-size: 18px;
    font-style: italic;
    color: #50505a;
}

.single-post .fl-module-rich-text p,
.single-post .fl-module-rich-text ul,
.single-post .fl-module-rich-text ol,
.single-post .fl-module-rich-text table,
.single-post .fl-module-rich-text h2,
.single-post .fl-module-rich-text h3,
.single-post .fl-module-rich-text h4 {
    max-width: 810px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width:1024px) {
    .single-post .wide-image {
        max-width: none !important;
        width: calc(100% + 200px);
        margin-left: -100px;
    }
}

.blog-cta--img img {
    border: 5px solid #875a1c
}

.featured-wine .c7-product__add-to-cart__form {
    justify-content: center;
}

.featured-wine .c7-product__add-to-cart__price {
    margin-top: 0;
    text-align: center;
}

.featured-wine .c7-product__add-to-cart__form__quantity {
    display: none;
}


/******************************************
Experiences
******************************************/

li:not(:last-of-type) .experience {
    background-image: linear-gradient(to right, #bebebe 20%, rgba(0, 0, 0, 0) 0%);
    background-position: bottom;
    background-size: 10px 2px;
    background-repeat: repeat-x;
}

/* .experience .excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
} */

.experience a.fl-button {
    width: 100%;
}


/******************************************
Recipes
******************************************/

.cooked-recipe-card-modern, .cooked-recipe-card-modern-centered {
	border-radius: 0;
	background-color: transparent;
	box-shadow: none;
}

.cooked-recipe-card-modern-centered .cooked-recipe-card-image {
	height: auto;
	aspect-ratio: 1.5;
}

.cooked-recipe-card-modern .cooked-recipe-card-content,
.cooked-recipe-card-modern-centered .cooked-recipe-card-content {
	padding-left: 0;
}

.cooked-recipe-grid .cooked-recipe .cooked-recipe-card-title {
	font-family: cinzel;
	font-size: 26px;
	line-height: 1.1;
	color: #875a1c;
	font-weight: 400;
	text-align: left;
}

.cooked-recipe-card-modern .cooked-recipe-card-sep,
.cooked-recipe-card-modern-centered .cooked-recipe-card-sep {
	display: none!important;
}

.cooked-recipe-card-modern-centered:hover,
.cooked-recipe-card-modern:hover {
	transform: none!important;
	box-shadow: none!important;
}

body .cooked-pagination-numbered>a,
body .cooked-pagination-numbered>a:hover,
.cooked-pagination-numbered>span {
	border: 1px solid #e6e6e6;
	padding: 5px 10px;
	font-size: 20px;
}

body .cooked-pagination-numbered>a {
	color: #875a1c;
}

.cooked-pagination-numbered>span {
	font-weight: 400;
	color: #78746e;
	background-color: #f5f5f5;
}

.cooked-recipe-ingredients .cooked-heading,
.cooked-recipe-directions h3.cooked-heading {
    font-family: Cinzel, serif;
    color: #875a1c;
    font-size: 20px;
    font-weight: normal;
}

@media (min-width:1025px) {
    .cooked-recipe-ingredients .cooked-heading,
.cooked-recipe-directions h3.cooked-heading  {
        font-size: 24px;
    }
}

@media (min-width:1301px) {
    .cooked-recipe-ingredients .cooked-heading,
.cooked-recipe-directions h3.cooked-heading  {
        font-size: 30px;
    }
}

.cooked-recipe-ingredients .cooked-single-ingredient {
    padding: 1rem 0;
    background-image: linear-gradient(to right, #bebebe 39%, rgba(0, 0, 0, 0) 0%);
    background-position: bottom;
    background-size: 10px 1px;
    background-repeat: repeat-x;
}

.cooked-recipe-directions .cooked-direction {
    display: flex;
    padding: 1rem 0;
}

.cooked-recipe-directions .cooked-direction-number {
    display: block;
    position: relative;
    opacity: 1;
    border: 1px solid;
    padding: 10px;
    text-align: center;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    font-weight: bold;
    min-width: 42px;
    color: #50505a;
    line-height: 1.3;
    font-size: 18px;
}

.single-cp_recipe .fl-post-grid-text {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width:768px) {
	.cooked-recipe-ingredients .cooked-single-ingredient {
		padding: 2rem 0;
	}
	
	.cooked-recipe-directions .cooked-direction {
   	 padding: 2rem 0;
	}
}


/******************************************
Clubs
******************************************/

.clubs .club {
    padding-top: 40px;
    padding-bottom: 40px;
}
.clubs .club:first-of-type {
	padding-top: 0;
}

.clubs li:last-of-type .club {
    padding-bottom: 0;
}

.clubs li:not(:last-of-type) .club {
    background-image: linear-gradient(to right, #bebebe 20%, rgba(0, 0, 0, 0) 0%);
    background-position: bottom;
    background-size: 10px 2px;
    background-repeat: repeat-x;
}

.cta-text {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}

.card {
    font-size: 27px;
    font-family: Cinzel, serif;
    color: #875a1c;
    letter-spacing: .043em;
}

@media (min-width:768px) {
    .card {
        font-size: 30px;
    }
}

@media (min-width:1024px) {
    .card {
        font-size: 33px;
    }
}

.single-club .card {
    color: #0f262e;
}

.single-club .cta-text {
    color: dimgray;
}

.compare-clubs .block-title {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 4rem;
}

.compare-clubs .block-title:after {
    content: "";
    display: block;
    height: 1px;
    background: #cecece;
    flex: auto;
    margin-left: 12px;
}

.compare-clubs .club-names {
    display: grid;
    grid-gap: 1px;
    background-color: #e9e9e9;
    margin-bottom: 3rem;
    overflow-x: scroll;
}

@media only screen and (min-width: 768px) {
    .compare-clubs .club-names {
        display: none;
    }
}

.compare-clubs .club-names .club-name {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    color: #696969;
    background-color: #fff;
    border-top: 3px solid #315e6f;
}

.compare-clubs .club-names .club-name.active {
    color: #fff;
    border-top: 3px solid #bababa;
    background-color: #315e6f;
}

.compare-clubs .club-names .club-name span {
    text-align: center;
}

.compare-clubs .comparing-categories {
    display: grid;
    grid-template-rows: auto auto auto auto auto;
    grid-auto-flow: column;
    grid-gap: 2px;
}

@media only screen and (max-width: 767px) {
    .compare-clubs .comparing-categories {
        grid-template-columns: repeat(2, 1fr) !important;
    }
}

.compare-clubs .comparing-categories .compare-value,
.compare-clubs .comparing-categories .compare-option {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    background: white;
    padding: 3rem 2rem;
}

.compare-clubs .comparing-categories .compare-value {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .compare-clubs .comparing-categories .compare-value {
        display: none;
    }
}

.compare-clubs .comparing-categories .compare-value.active {
    display: flex;
}

.compare-clubs .comparing-categories .compare-value .club-title h3 {
    margin-bottom: 1rem;
}

@media only screen and (min-width: 768px) {
    .compare-clubs .comparing-categories .compare-value .club-title h3 {
        margin-bottom: 0.5rem;
    }
}

/******************************************
Background Video Controls
******************************************/

#video-control {
    position: absolute;
    padding: 0;
    color: #fff;
    background-color: transparent;
    border: none;
    left: 20px;
	bottom: 20px;
    font-size: 35px;
}

#video-control span {
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.58);
}

@media only screen and (min-width: 768px) {
    #video-control {
        left: 30px;
        bottom: 30px;
        font-size: 50px;
    }
}

@media only screen and (min-width: 1024px) {
    #video-control {
        left: 40px;
        bottom: 40px;
        font-size: 65px;
    }
}

/* fix BB background videos on mobile */
.fl-row-bg-video .fl-bg-video iframe,
.fl-row-bg-embed .fl-bg-embed-code iframe {
	min-width: unset;
}

/******************************************
Show More/Less Block Controls
******************************************/

.block-cards .fl-module-callout:last-child {
    grid-column-start: 2;
}

.loading-buttons {
    text-align: center;
}

.loading-buttons button {
    margin: 0 auto;
    background-color: transparent;
    border: none;
    color: #50505a;
    text-transform: uppercase;
    font-weight: 600;
}

.loading-buttons button:focus {
    border: 1px solid;
}

/******************************************
Gravity Forms
******************************************/

.gform-theme--framework .gform-field-label {
    --gf-ctrl-label-font-size-primary: 20px;
    --gf-ctrl-label-font-size-req: 16px;
    --gf-ctrl-label-font-size-tertiary: 16px;
    --gf-ctrl-label-color-req: #875a1c;
}

.gform-theme--framework .button {
    --gf-ctrl-btn-bg-color-primary: #78746e;
    --gf-ctrl-btn-bg-color-hover-primary: #875a1c;
    --gf-ctrl-btn-radius: 30.5px;
    --gf-ctrl-btn-font-size: 16px;
    --gf-ctrl-btn-font-weight: 600;
    --gf-ctrl-btn-text-transform: uppercase;
    --gf-ctrl-btn-letter-spacing: .053em;
    --gf-ctrl-btn-padding-x: 40px;
    --gf-ctrl-btn-padding-y: 14px;
}

/* Basic input styles */
.gform_wrapper.gform-theme input[type="text"],
.gform_wrapper.gform-theme input[type="email"],
.gform_wrapper.gform-theme input[type="tel"],
.gform_wrapper.gform-theme textarea {
    background: none;
    box-shadow: none;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid dimgray;
    color: #231f20;
    height: 40px;
    text-indent: 10px;
    font-size: 20px;
    transition: all 0.2s ease-in-out;
}

/* Input Focus styles */
.gform_wrapper.gform-theme input[type="text"]:focus,
.gform_wrapper.gform-theme input[type="email"]:focus,
.gform_wrapper.gform-theme input[type="tel"]:focus,
.gform_wrapper.gform-theme textarea:focus {
    background: rgba(35, 31, 32, 0.15);
    outline: none;
    transition: all 0.3s ease-in-out;
}

/******************************************
Utilities
******************************************/

.h2-hr {
    position: relative;
    padding-bottom: 2rem;
}

.h2-hr::after {
    content: "";
    width: 47px;
    height: 4px;
    background-color: #78746e;
    position: absolute;
}
h1.h2-hr::after,
h2.h2-hr::after {
	bottom: 0;
}

@media (min-width:550px) {
    .columns-two.fl-module-rich-text {
        columns: 2;
    }
}

.callout {
    text-align: center;
    font-family: Cinzel, serif;
    color: #875a1c;
    text-transform: uppercase;
    font-weight: bold;
}

.disabled a.fl-button {
    cursor: default;
    opacity: 0.6;
}

.disabled a.fl-button:hover {
    background-color: #78746e;
    border-color: #78746e;
}

/******************************************
Icon font styles, in case they're useful
******************************************/
@font-face {
    font-family: "icon-fonts";
    src: url("assets/fonts/icon-fonts.eot");
    src: url("assets/fonts/icon-fonts.eot") format("embedded-opentype"), url("assets/fonts/icon-fonts.ttf") format("truetype"), url("assets/fonts/icon-fonts.woff") format("woff");
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icon-fonts' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.icon-account:before {
    content: "\e900";
}

.icon-instagram:before {
    content: "\e901";
}

.icon-facebook:before {
    content: "\e902";
}

.icon-email:before {
    content: "\e903";
}

.icon-cart:before {
    content: "\e904";
}

.icon-bottle:before {
    content: "\e905";
}

.icon-twitter:before {
    content: "\ea96";
}

.icon-x:before {
    content: "\eaaf";
}

.icon-wine:before {
    content: "\ea97";
}

.icon-caret:before {
    content: "\ea98";
}

.icon-close:before {
    content: "\ea99";
}

.icon-download:before {
    content: "\ea9a";
}

.icon-truck:before {
    content: "\e9b0";
}

.icon-label:before {
    content: "\ea9b";
}

.icon-minus:before {
    content: "\ea9c";
}

.icon-pause:before {
    content: "\ea9d";
}

.icon-phone:before {
    content: "\ea9e";
}

.icon-pinterest:before {
    content: "\ea9f";
}

.icon-play:before {
    content: "\eaa0";
}

.icon-plus:before {
    content: "\eaa1";
}

.icon-selector:before {
    content: "\eaa2";
}

.icon-shelftalker:before {
    content: "\eaa3";
}

.icon-specs:before {
    content: "\eaa4";
}

.icon-star:before {
    content: "\eaa5";
}

.icon-youtube:before {
    content: "\eaa6";
}

.icon-vivino:before {
    content: "\eaa7";
}

.icon-experience:before {
    content: "\eaa8";
}

.icon-club:before {
    content: "\eaa9";
}

.icon-event:before {
    content: "\eaaa";
}

.icon-recipe:before {
    content: "\eaab";
}

.icon-post:before {
    content: "\eaac";
}

.icon-arrow-right:before {
    content: '\eaad';
}

.icon-arrow-left:before {
    content: '\eaae';
}

blockquote {
    border-left: none;
    text-align: center;
}

blockquote p {
    position: relative;
    border-left: none;
	font-size: 22px;
	font-style: italic;
    color: #70666E;
}

blockquote p:before,
blockquote p:after {
    position: absolute;
	z-index: 0;
    color: rgba(135, 90, 28, 0.1);
    font-size: 28rem;
    width: 4rem;
    height: 4rem;
}

blockquote p:before {
    content: '“';
    top: -11rem;
}

blockquote p:after {
    content: '”';
    right: 15rem;
    bottom: 16rem;
}

blockquote:nth-of-type(even) p:before,
blockquote:nth-of-type(odd) p:after {
    display: none;
}


/*********************
Commerce7 custom properties
*********************/

:root {
    --c7-body-text-color: #231f20;
    --c7-alt-text-color: #473943;
    --c7-font-size: 18px;
    --c7-font-size-sub: 15px;
    --c7-heading-font-family: Cinzel, serif;
    --c7-heading-text-color: #875a1c;
    --c7-heading-font-weight: 400;

    --c7-primary-color: #875a1c; 
    --c7-primary-color-text: #231f20;
    --c7-primary-color-focus: rgba(135,90,28, 0.25);

    --c7-link-color: #875a1c;
    --c7-progress-bar: #875a1c;

    --c7-field-border-radius: 0;
    --c7-field-option-selected-color: #875a1c;

    --c7-primary-button-bg: #78746e;
    --c7-primary-button-bg-hover: #875a1c;
    --c7-button-border-radius: 30px;

    --c7-error: #810303;

    --c7-cart-count-bg: #875a1c;
    --c7-cart-count-bg-focus: rgba(135,90,28, 0.25);
}

/*********************
Commerce7 style overrides
*********************/

#c7-content:not(:has(h1)) {
	padding-top: 15%;
	text-align: center;
}

.c7-content {
    padding: 0;
}

.c7-form label:not(.c7-radio, .c7-checkbox, .duet-date__mobile-heading), .c7-label, .c7-form legend {
	font-size: 20px;
}

.c7-btn {
    padding: 14px 40px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.c7-btn:hover,
.c7-btn:focus {
    border: none;
    color: #fff;
}

button.c7-link:hover,
button.c7-link:focus,
button#c7-side-cart__header__close:hover,
button#c7-side-cart__header__close:focus {
    background-color: transparent;
    border: none;
	color: #875a1c;
}

button.c7-link:focus,
button#c7-side-cart__header__close:focus {
    outline: auto;
}

.c7-user-nav__account>a,
.c7-user-nav__cart>button {
    padding-bottom: 0;
}

.c7-account-login__options p {
	font-size: var(--c7-font-size);
}

.c7-account-login__options a {
	text-decoration: underline;
}

.c7-error-page {
    max-width: 1200px;
    margin: 40px auto;
    text-align: center;
}

.c7-error-page p {
    max-width: 900px;
    margin: 0 auto;
}

.c7-error-page .c7-error-page__recommendations h2.c7-h2 {
    margin-bottom: 0;
}

.c7-error-page .c7-product-collection {
    padding-top: 0;
}

.product-badge {
    position: absolute;
    display: flex;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px;
    box-sizing: border-box;
    color: #000;
    border: 1px solid #666;
    background: #dbdbdb;
    z-index: 10;
}

.product-badge span {
    font-size: 16px;
    display: block;
}

@media screen and (min-width: 481px) {
	.c7-form__group .c7-form__field + button {
		align-self: flex-end;
	}
}

@media (min-width:768px) {
    .c7-pagination__total {
        position: relative;
        top: unset;
        left: unset;
        transform: unset;
    }
}

@media (min-width:990px) {
    .c7-error-page {
        margin: 80px auto;
    }
}

/*********************
Collection page
*********************/

.c7-product-collection {
    padding-top: 40px;
    text-align: center;
}
.home .c7-product-collection,
.page-id-3126 .c7-product-collection,
.landing-page-collection .c7-product-collection {
	padding-top: 0;
}

.c7-filters {
    padding: 20px;
}

.c7-filters .c7-form label {
    text-align: center;
}

.c7-filters select {
    border-radius: 30px;
}

.fl-module-collection .c7-filters,
.c7-error-page__recommendations .c7-filters {
    display: none;
}

.c7-product-collection__products {
    padding-top: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.c7-product-collection__product-list,
.c7-product-allocation__product-list {
    gap: 50px;
    max-width: 1200px;
    margin: 0 auto;
}

.c7-product-collection .c7-product,
.c7-product-allocation .c7-product {
    flex-direction: column;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 42px 114px -20px;
}

.c7-product-collection .product-badge,
.c7-product-allocation .product-badge {
    top: -20px;
    left: -28px;
}

.c7-product-collection .c7-product__details,
.c7-product-allocation .c7-product__details {
    display: flex;
    flex-direction: column;
    padding: 30px 15px 20px 20px;
    text-align: center;
}

.c7-product__image {
    position: relative;
    height: 250px;
    list-style: none;
    margin: 0 !important;
    padding-left: 0;
}

.c7-product__image a {
    position: absolute;
    left: 0;
    width: 100%;
	height: 100%;
}

.c7-product__image img {
    height: 100%;
	width: 100%;
    object-fit: cover;
}

.c7-product__image a:first-of-type {
    opacity: 1;
    visibility: visible;
}

.c7-product__image:has(a + a) a:first-of-type img {
	width: auto;
    padding-top: 2rem;
}

.c7-product__image a:nth-of-type(2) {
    opacity: 0;
    z-index: 9;
    transition: opacity 1s, visibility 1s;
    visibility: hidden;
}

.c7-product:hover .c7-product__image a:nth-of-type(2) {
    opacity: 1;
    visibility: visible;
}

.c7-product-collection .c7-product__title,
.c7-product-allocation .c7-product__title,
.c7-club-product__details__title {
    font-size: 26px;
}

.c7-product-collection .c7-product__title a:hover,
.c7-product-allocation .c7-product__title a:hover,
.c7-club-product__details__title a:hover {
    text-decoration: none;
}

.c7-product__teaser {
    font-size: var(--c7-font-size);
}

.c7-product-collection .c7-product__details .c7-form {
    margin-top: auto;
}

.c7-product-collection .c7-product__add-to-cart__form {
    justify-content: center;
}

.c7-pagination {
    margin-bottom: 2rem;
}

@media screen and (min-width: 769px) {

    .c7-filters {
        padding: 40px 20px;
    }

    .c7-product-collection {
        padding-top: 60px;
    }
	.home .c7-product-collection,
	.page-id-3126 .c7-product-collection,
	.landing-page-collection .c7-product-collection {
		padding-top: 0;
	}

    .c7-product-collection .c7-product__image,
    .c7-product-allocation .c7-product__image {
        flex: initial;
        margin-right: 0px;
        height: 350px;
    }

    .c7-product-collection .c7-product__image img,
    .c7-product-allocation .c7-product__image img {
        max-height: 350px;
    }
}

@media (min-width:990px) {

    .c7-product-collection__product-list,
    .c7-product-allocation__product-list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width:1025px) {
    .c7-product-collection {
        padding-top: 80px;
    }
	.home .c7-product-collection,
	.landing-page-collection .c7-product-collection {
		padding-top: 0;
	}

    .fl-module-collection .c7-product-collection {
        padding-top: 0;
    }
}


/*********************
Single Product page
*********************/
.product-section {
    background-color: white;
}

.product-container {
    display: flex;
    padding: 100px 0px 80px;
    justify-content: center;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
}

@media (max-width: 768px) {
    .product-container {
        display: block;
        padding: 30px 0px;
    }
}

.product-container.gift_product .product-image {
    flex-basis: 50%;
}

.product-container.gift_product .product-image img {
    width: 100%;
    height: unset;
    border: 5px solid #875a1c;
}

.product-container.gift_product .product-detail {
    flex-basis: 42%;
    margin-right: 3%;
}

.product-container.gift_product .product-detail .product-description {
    padding-top: 18px;
}

.product-container.gift_product .product-detail .product-anchor-nav {
    border: none;
}

.product-container .product-image {
    flex-basis: 19.5%;
    margin-right: 13%;
    position: relative;
}

@media (max-width:1024px) {
    .product-container .product-image {
        flex-basis: 50%;
        margin-right: 5%;
        position: relative;
    }
}

.product-container .product-image .product-badge {
    top: 200px;
    left: calc(50% - 120px);
}

@media (max-width: 768px) {
    .product-container .product-image {
        display: none;
    }
}

.product-container .product-image img {
    height: 724px;
    object-fit: cover;
    margin: 0 auto;
    display: block;
    max-width: 100%;
}

.product-container .product-detail {
    flex-basis: 50%;
}

@media (max-width: 768px) {
    .product-container .product-detail h1 {
        font-size: 28px;
        text-align: center;
    }
}

.product-container .product-detail .product-description {
    padding-top: 20px;
}

.product-container .product-detail .product-description p {
    line-height: 1.8;
}

.product-container .product-detail .product-anchor-nav {
/*     max-width: 400px;
    border-bottom: 1px solid #cecece; */
    padding-top: 40px;
    padding-bottom: 20px;
}

.product-container .product-detail .product-tech-sheet {
	max-width: 400px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cecece;
}

.product-container .product-detail .product-anchor-nav a {
    margin-right: 30px;
    font-size: 16px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .product-container .product-detail .product-anchor-nav a {
        margin-right: 12px;
    }
}

.product-container .product-detail .wine-data-download {
    display: flex;
    text-decoration: none;
    align-items: center;
	font-size: 16px;
	text-transform: uppercase;
}

.product-container .product-detail .wine-data-download .icon-download {
    font-size: 21px;
}

.product-container .product-detail .wine-data-download span:last-child {
    text-decoration: none;
    padding-left: 8px;
}

.product-container .product-detail .product-image-mobile {
    display: none;
}

@media (max-width: 768px) {
    .product-container .product-detail .product-image-mobile {
        display: block;
        text-align: center;
        padding: 20px 0px;
        position: relative;
    }

    .product-container .product-detail .product-image-mobile .product-badge {
        top: 78px;
        left: calc(50% - 100px);
    }

    .product-container .product-detail .product-image-mobile img {
        max-height: 300px;
        max-width: 100%;
    }
}

@media (max-width: 768px) {
    .product-container .product-detail h3 {
        text-align: center;
    }
}

.profile {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 100px 20px;
    flex-wrap: wrap;
}

@media (max-width: 768px) {
    .profile {
        padding: 0px;
    }
}

.profile .profile-photo {
    flex-basis: 50%;
}

@media (max-width: 768px) {
    .profile .profile-photo {
        flex-basis: 100%;
    }
}

.profile .profile-photo img {
    width: 100%;
    object-fit: cover;
    border: 5px solid #875a1c;
    box-shadow: 15px 13px 26px -4px rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
}

.profile .profile-content {
    flex-basis: 45%;
}

.customer-reviews {
    padding-top: 30px;
}

.customer-reviews .customer-review {
    padding: 20px 0;
    margin: 0 auto;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .customer-reviews .customer-review .review-details {
        display: flex;
    }
}

.customer-reviews .customer-review .review-details .review-wrapper {
    background-color: #f1eeeb;
    display: flex;
    flex-direction: column;
    padding: 25px;
}

.customer-reviews .customer-review .review-details .review-wrapper svg {
    width: 32px;
    height: 27px;
    margin-bottom: 20px;
}

.customer-reviews .customer-review .review-details .review-wrapper .review-author {
    text-transform: uppercase;
    font-size: 20px;
}

@media (max-width: 768px) {
    .profile .profile-content {
        flex-basis: 100%;
        padding: 20px;
    }

    .profile .profile-content p {
        margin-bottom: 0px;
    }
}

.wine-spec-container {
    display: flex;
    align-items: center;
    padding: 0 0 0 13%;
    background-color: #f1eeeb;
    min-height: 400px;
}

@media (max-width: 1600px) {
    .wine-spec-container {
        padding: 0 0 0 5%;
    }
}

.wine-spec-container .wine-spec {
    display: flex;
    width: 100%;
    color: white;
    justify-content: center;
    flex-wrap: wrap;
}

@media (max-width: 1024px) {
    .wine-spec-container .wine-spec {
        display: block;
        padding-bottom: 30px;
    }
}

.wine-spec-container .wine-spec .wine-spec-title {
    position: relative;
    margin-top: 0;
}

@media (max-width: 1024px) {
    .wine-spec-container .wine-spec .wine-spec-title::after {
        bottom: 23px;
    }
}

@media (max-width: 1024px) {
    .wine-spec-container .wine-spec .wine-spec-title {
        padding: 60px 0px 33px;
    }
}

.wine-spec-container .wine-spec .wine-spec-left {
    flex-basis: 20%;
    margin-right: 4%;
}

@media (max-width: 1024px) {
    .wine-spec-container .wine-spec .wine-spec-left {
        flex-basis: 100%;
        max-width: 320px;
    }
}

.wine-spec-container .wine-spec .wine-spec-right {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 73%;
}

.wine-spec-container .wine-spec .wine-spec-right span {
    color: #000000;
}

@media (max-width: 1400px) {
    .wine-spec-container .wine-spec .wine-spec-right {
        flex-basis: 100%;
    }
}

.wine-spec-container .wine-spec .wine-spec-right .wine-spec-right-col {
    flex-basis: 30%;
    padding-bottom: 30px;
}

@media (max-width: 900px) {
    .wine-spec-container .wine-spec .wine-spec-right .wine-spec-right-col {
        flex-basis: 50%;
    }
}

@media (max-width: 768px) {
    .wine-spec-container .wine-spec .wine-spec-right .wine-spec-right-col {
        flex-basis: 100%;
    }
}

.wine-spec-container .wine-spec .wine-spec-right .wine-spec-right-col .wine-spec-label {
    font-weight: 600;
    text-transform: uppercase;
    margin-right: 20px;
}

.recipe {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.recipe .recipe-img {
    flex-basis: 50%;
}

@media (max-width: 768px) {
    .recipe .recipe-img {
        flex-basis: 100%;
    }
}

.recipe .recipe-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.recipe .recipe-detail {
    flex-basis: 50%;
    padding: 100px;
    box-sizing: border-box;
    background-color: white;
}

@media (max-width: 768px) {
    .recipe .recipe-detail {
        flex-basis: 100%;
        padding: 20px;
    }
}

/*********************
Reservations / Experiences
*********************/
.c7-reservation__search {
	margin-bottom: 0;
}

.c7-date-picker-toggle:focus,
.c7-date-picker-toggle:active {
	position: absolute;
}

.c7-reservation__availability,
.c7-reservation__availability .c7-label{
	text-align: center;
}

.c7-reservation__availability .c7-product__add-to-cart__price {
	margin-top: 0;
}

.c7-reservation-type,
.c7-reservation__availability .c7-form {
	max-width: 100%;
}
.c7-reservation-type__booking .c7-form__buttons {
	overflow-x: auto;
	margin-top: .5rem;
}

.rdp-day_button:hover:not([aria-disabled='true']) {
	color: var(--c7-primary-color-text);
}